#header .header-nav-main.header-nav-main-light nav > ul > li > a{
	padding: 16px 25px;
}
#header .header-nav-main nav > ul > li > a.dropdown-toggle:after{
	top: 15px;
	font-size: 14px;
}
#header .header-nav-main nav > ul > li.dropdown .dropdown-menu{
	border-color: #f00 !important;
	margin-top: 0;
}
#header .header-nav-main nav > ul > li.dropdown .dropdown-menu li a img,#header .navbar-fixed-top .dropdown-menu > li > a> img{
	padding: 3px;
    border: 1px solid #999;
    margin-right: 10px;
}
#header .navbar-fixed-top .dropdown-menu > li > a> img{
	padding: 2px;    
    margin-right: 1px;
    height: 18px;
}
#header .header-top.header-top-style-2, #header .navbar-fixed-top {
    background: #f00 !important;
}
#header .navbar-fixed-top ul li a{
	color: #fff;
	text-transform: uppercase;
}
#header .navbar-fixed-top .dropdown-menu{
	width: 100%;
}
#header .navbar-fixed-top .dropdown-menu.topCountriesList{
	width: 200%;
}
#header .navbar-fixed-top .dropdown-menu.topCountriesList li{
	width: 33.33%;
	float: left;
}
#header .navbar-fixed-top .dropdown-menu > li > a{
	text-transform: capitalize;
}
.header-container .logo_div{
	position: relative;
    bottom: 55px;
    z-index: 999;
    background: #fff;
    text-align: center;
}
#header .header-logo img{
	width: 80%;
	margin: 15px;
}
#footer .paypalBox .topbox{
	margin-top: 20px;
}
#footer .paypalBox .topbox img{
	float: left;
    margin: 20px 10px 10px 0;
    width: 80px;
}
#footer .paypalBox .topbox p{
	color: #ddd;
	font-size: 13px;
	line-height: 28px;
}
#footer .paypalBox .topbox .borderBottom{
	height: 5px;
	width: 84%;
	float: right;
	background: rgba(0, 0, 0, 0) url("https://africa-business.com/img/foot-title-bg.png") repeat-x scroll center center
}
#footer .paypalBox .bottomBox{
	margin-top: 30px;
}
#footer .paypalBox .bottomBox .col-md-8{
	padding: 0;
}
#footer .paypalBox .bottomBox .col-md-8 .sso-color{
	width: 85px;
}
#footer .paypalBox .bottomBox .col-md-8 .paypalImg{
	width: 205px;
    margin-left: 10px;
}

#footer .paypalBox .bottomBox .stars{
	margin: 0;
}
#footer .paypalBox .bottomBox .stars i{
	color: #E8E640;
	margin: 0 2px;
	font-size: 11px;
}
#footer .paypalBox .bottomBox .fedrationText{
	font-size: 11px;
    line-height: 13px;
}
#footer .social-icons .sso-bw{
	width: 90px;
    position: absolute;
    bottom: 0px;
    margin-left: 6px;
}

.home-side-menu-container {
	background-color: #fbfbfb;
	border: 1px solid #ddd;
	border-radius: 5px;
	margin-bottom: 0;
	display: none;
}
.directorySearchBox{
	padding-bottom: 20px;
    padding-top: 10px;
    height: auto;
    background: #f7f7f7;
    margin-bottom: 20px;
    box-shadow: 0 0 0px 1px #ddd;
}
.directorySearchBox.noRightBorder{
	border-right: 0;
}
.directorySearchBox .post-content .profileTitle a{ 
	font-size: 22px;
}
.directorySearchBox .post-content .shortDesc{
	margin-bottom: 0;
	color: #000;
}
.directorySearchBox .post-meta a{
	border-radius: 4px;
    padding: 5px 7px;
}
.directorySearchBox .post-meta a:hover{
	background: #000;
	border-color: #000;
}
.blog-posts .pagination{
	margin-top: 40px;
	width: auto;
}

#login_popup .popup-inner {
    /* width: 35%; */
    padding: 0;
}

@media (min-width: 992px) {
	.home-side-menu-container {
		display: block;
	}
}
.home-side-menu-container .side-menu-title {
	background-color: #f5f5f5;
	color: #a39f9c;
	font-size: 13px;
	font-weight: 700;
	line-height: 1;
	padding: 14px 15px;
	border-radius: 5px 5px 0 0;
	margin: 0;
	border-bottom: 1px solid #ddd;
}
.home-side-menu-container .home-side-menu {
	padding: 0;
	list-style: none;
	margin: 0;
}
.home-side-menu-container .home-side-menu li {
	position: relative;
	line-height: 20px;
}
.home-side-menu-container .home-side-menu li:first-child a {
	border-top: none;
}
.home-side-menu-container .home-side-menu li a {
	position: relative;
	color: #777;
	line-height: 1;
	-webkit-transition: none;
	-moz-transition: none;
	transition: none;
}
.home-side-menu-container .home-side-menu li a i.fa-caret-right {
	position: absolute;
	top: 50%;
	right: 5px;
	font-size: 13px;
	line-height: 1;
	margin-top: -6.5px;
	color: #0088CC;
}
.home-side-menu-container .home-side-menu li ul {
	font-size: 13px;
	position: absolute;
	top: 0;
	display: none;
	z-index: 20;
	width: 200px;
	border: 0;
	/*background-color: #fff;*/
	background: rgba(0,0,0,0.75);
	border-radius: 0 5px 5px 6.9px;
	padding: 10px 0;
	left: 100%;
	top: 0;
	box-shadow: 1px 0 1px rgba(0, 0, 0, 0.5);
	margin-top: 0;
}
.home-side-menu-container .home-side-menu li ul.dropdown-mega, .home-side-menu-container .home-side-menu li ul.dropdown-mega-small {
	border-radius: 0 0 5px 5px;
	border-left: 5px solid #999;
}
.home-side-menu-container .home-side-menu li ul.dropdown-mega .dropdown-mega-content, .home-side-menu-container .home-side-menu li ul.dropdown-mega-small .dropdown-mega-content {
	padding: 10px 20px 20px;
}
.home-side-menu-container .home-side-menu li ul.dropdown-mega .dropdown-mega-content ul,
.home-side-menu-container .home-side-menu li ul.dropdown-mega .dropdown-mega-content ol, .home-side-menu-container .home-side-menu li ul.dropdown-mega-small .dropdown-mega-content ul,
.home-side-menu-container .home-side-menu li ul.dropdown-mega-small .dropdown-mega-content ol {
	display: block;
	position: static;
	left: auto;
	right: auto;
	top: auto;
	list-style: none;
	margin: 0;
	padding: 5px 0;
	background-color: transparent;
	border: none;
	width: auto;
	box-shadow: none;
}
.home-side-menu-container .home-side-menu li ul.dropdown-mega .dropdown-mega-content ul li,
.home-side-menu-container .home-side-menu li ul.dropdown-mega .dropdown-mega-content ol li, .home-side-menu-container .home-side-menu li ul.dropdown-mega-small .dropdown-mega-content ul li,
.home-side-menu-container .home-side-menu li ul.dropdown-mega-small .dropdown-mega-content ol li {
	line-height: 22px;
}
.home-side-menu-container .home-side-menu li ul.dropdown-mega .dropdown-mega-content ul li a,
.home-side-menu-container .home-side-menu li ul.dropdown-mega .dropdown-mega-content ol li a, .home-side-menu-container .home-side-menu li ul.dropdown-mega-small .dropdown-mega-content ul li a,
.home-side-menu-container .home-side-menu li ul.dropdown-mega-small .dropdown-mega-content ol li a {
	display: block;
	padding: 5px 0;
	margin: 0;
}
.home-side-menu-container .home-side-menu li ul.dropdown-mega .dropdown-mega-content ul li a:hover, .home-side-menu-container .home-side-menu li ul.dropdown-mega .dropdown-mega-content ul li a:focus,
.home-side-menu-container .home-side-menu li ul.dropdown-mega .dropdown-mega-content ol li a:hover,
.home-side-menu-container .home-side-menu li ul.dropdown-mega .dropdown-mega-content ol li a:focus, .home-side-menu-container .home-side-menu li ul.dropdown-mega-small .dropdown-mega-content ul li a:hover, .home-side-menu-container .home-side-menu li ul.dropdown-mega-small .dropdown-mega-content ul li a:focus,
.home-side-menu-container .home-side-menu li ul.dropdown-mega-small .dropdown-mega-content ol li a:hover,
.home-side-menu-container .home-side-menu li ul.dropdown-mega-small .dropdown-mega-content ol li a:focus {
	text-decoration: underline;
}
.home-side-menu-container .home-side-menu li ul.dropdown-mega .dropdown-mega-content ul li:hover a,
.home-side-menu-container .home-side-menu li ul.dropdown-mega .dropdown-mega-content ol li:hover a, .home-side-menu-container .home-side-menu li ul.dropdown-mega-small .dropdown-mega-content ul li:hover a,
.home-side-menu-container .home-side-menu li ul.dropdown-mega-small .dropdown-mega-content ol li:hover a {
	background-color: transparent;
}
.home-side-menu-container .home-side-menu li ul.dropdown-mega .dropdown-mega-content .dropdown-mega-sub-title, .home-side-menu-container .home-side-menu li ul.dropdown-mega-small .dropdown-mega-content .dropdown-mega-sub-title {
	display: block;
	font-size: 16px !important;
	font-weight: bold;
	padding: 0;
	text-transform: uppercase;
	line-height: 1.5;
	margin: 10px 0 10px;
	color: #fff;
	text-decoration: none;
}
.home-side-menu-container .home-side-menu li ul.dropdown-mega .dropdown-mega-content .cat-img, .home-side-menu-container .home-side-menu li ul.dropdown-mega-small .dropdown-mega-content .cat-img {
	display: block;
	padding: 0;
	margin-top: 15px;
	margin-bottom: 15px;
}
.home-side-menu-container .home-side-menu li ul.dropdown-mega .dropdown-mega-content .cat-img img, .home-side-menu-container .home-side-menu li ul.dropdown-mega-small .dropdown-mega-content .cat-img img {
	display: block;
	max-width: 100%;
	height: auto;
}
.home-side-menu-container .home-side-menu li ul.dropdown-mega .dropdown-mega-content .dropdown-mega-top, .home-side-menu-container .home-side-menu li ul.dropdown-mega-small .dropdown-mega-content .dropdown-mega-top {
	padding: 4px 0 8px;
	border-bottom: 1px solid #eee;
	color: #000;
}
.home-side-menu-container .home-side-menu li ul.dropdown-mega .dropdown-mega-content .dropdown-mega-top a,
.home-side-menu-container .home-side-menu li ul.dropdown-mega .dropdown-mega-content .dropdown-mega-top span, .home-side-menu-container .home-side-menu li ul.dropdown-mega-small .dropdown-mega-content .dropdown-mega-top a,
.home-side-menu-container .home-side-menu li ul.dropdown-mega-small .dropdown-mega-content .dropdown-mega-top span {
	display: inline;
	font-size: 12px;
	font-weight: 400;
	color: #000;
	text-transform: uppercase;
	padding: 0;
	margin-right: 15px;
}
.home-side-menu-container .home-side-menu li ul.dropdown-mega .dropdown-mega-content .dropdown-mega-top span, .home-side-menu-container .home-side-menu li ul.dropdown-mega-small .dropdown-mega-content .dropdown-mega-top span {
	font-weight: 700;
}
.home-side-menu-container .home-side-menu li ul.dropdown-mega .dropdown-mega-content .menu-banner-area, .home-side-menu-container .home-side-menu li ul.dropdown-mega-small .dropdown-mega-content .menu-banner-area {
	position: relative;
	text-align: center;
}
.home-side-menu-container .home-side-menu li ul.dropdown-mega .dropdown-mega-content .menu-banner-area img, .home-side-menu-container .home-side-menu li ul.dropdown-mega-small .dropdown-mega-content .menu-banner-area img {
	display: inline-block;
	max-width: 100%;
	height: auto;
	margin: 20px auto 0;
}
.home-side-menu-container .home-side-menu li ul.dropdown-mega .dropdown-mega-content .menu-banner-area .menu-banner-header, .home-side-menu-container .home-side-menu li ul.dropdown-mega-small .dropdown-mega-content .menu-banner-area .menu-banner-header {
	position: absolute;
	top: -35px;
	left: -15px;
	text-align: left;
}
.home-side-menu-container .home-side-menu li ul.dropdown-mega .dropdown-mega-content .menu-banner-area .menu-banner-header h3, .home-side-menu-container .home-side-menu li ul.dropdown-mega-small .dropdown-mega-content .menu-banner-area .menu-banner-header h3 {
	font-size: 23px;
	font-weight: 600;
	color: #fff;
	background-color: #2e2e2e;
	line-height: 1;
	padding: 6px 40px 6px 8px;
	margin-bottom: 15px;
	text-transform: uppercase;
}
.home-side-menu-container .home-side-menu li ul.dropdown-mega .dropdown-mega-content .menu-banner-area .menu-banner-header .btn, .home-side-menu-container .home-side-menu li ul.dropdown-mega-small .dropdown-mega-content .menu-banner-area .menu-banner-header .btn {
	display: inline-block;
	font-size: 13px;
	padding: 5px 6px 5px 7px;
	color: #fff;
	border: 0;
	font-size: 13px;
	min-width: 109px;
	text-align: center;
	text-transform: uppercase;
	border-radius: 4px;
	margin: 0;
}
.home-side-menu-container .home-side-menu li ul.dropdown-mega .dropdown-mega-content .menu-banner-area .menu-banner-header .btn:hover, .home-side-menu-container .home-side-menu li ul.dropdown-mega .dropdown-mega-content .menu-banner-area .menu-banner-header .btn:focus, .home-side-menu-container .home-side-menu li ul.dropdown-mega-small .dropdown-mega-content .menu-banner-area .menu-banner-header .btn:hover, .home-side-menu-container .home-side-menu li ul.dropdown-mega-small .dropdown-mega-content .menu-banner-area .menu-banner-header .btn:focus {
	opacity: 0.9;
}
.home-side-menu-container .home-side-menu li ul.dropdown-mega .dropdown-mega-content .menu-banner-area .menu-banner-header .btn i, .home-side-menu-container .home-side-menu li ul.dropdown-mega-small .dropdown-mega-content .menu-banner-area .menu-banner-header .btn i {
	color: #fff;
	position: static;
	right: auto;
	top: auto;
	margin: 0 0 0 4px;
}
.home-side-menu-container .home-side-menu li ul.dropdown-mega .dropdown-mega-content .menu-banner-area p, .home-side-menu-container .home-side-menu li ul.dropdown-mega-small .dropdown-mega-content .menu-banner-area p {
	position: absolute;
	bottom: 8px;
	width: 60%;
	text-align: center;
	left: 50px;
	line-height: 14px;
	font-size: 13px;
	margin-bottom: 0;
}
.home-side-menu-container .home-side-menu li ul.dropdown-mega-small {
	width: 600px;
	padding: 0;
}
.home-side-menu-container .home-side-menu li ul.dropdown-mega-small .mega-banner-bg img {
	position: absolute;
	right: 10px;
	top: -10px;
	height: 273px;
	width: auto;
	max-width: none;
	z-index: -1;
	border-radius: 7.98px;
}
.home-side-menu-container .home-side-menu li ul.dropdown-mega {
	width: 722px;
	padding-bottom: 0;
}
@media (min-width: 1200px) {
	.home-side-menu-container .home-side-menu li ul.dropdown-mega {
		width: 869px;
	}
}
.home-side-menu-container .home-side-menu li ul.dropdown-mega .dropdown-mega-content ul li,
.home-side-menu-container .home-side-menu li ul.dropdown-mega .dropdown-mega-content ol li {
	line-height: 23px;
}
.home-side-menu-container .home-side-menu li ul ul {
	margin-top: -10px;
}
.home-side-menu-container .home-side-menu li ul li a {
	padding: 13px 5px;
	margin: 0 8px;
	display: block;
	border-top: 1px solid rgba(0, 0, 0, 0.5);
}
.home-side-menu-container .home-side-menu li ul li:first-child a {
	border-top: none;
}
.home-side-menu-container .home-side-menu li.dropdown-full-color.dropdown-primary ul {
	background-color: #0088CC;
}
.home-side-menu-container .home-side-menu li.dropdown-full-color.dropdown-primary ul a {
	color: #fff;
	border-color: #0099e6;
}
.home-side-menu-container .home-side-menu li.dropdown-full-color.dropdown-primary ul a i {
	color: #fff;
}
.home-side-menu-container .home-side-menu li.dropdown-full-color.dropdown-primary ul li:hover > a {
	background-color: #009ceb;
}
.home-side-menu-container .home-side-menu li.dropdown-full-color.dropdown-primary ul li:hover > a:hover, .home-side-menu-container .home-side-menu li.dropdown-full-color.dropdown-primary ul li:hover > a:focus {
	background-color: #009ceb;
}
.home-side-menu-container .home-side-menu li:hover > ul {
	display: block;
}
.home-side-menu-container .home-side-menu > li > a {
	font-size: 13px;
	font-weight: 400;
	padding: 9.5px 5px;
	display: block;
	margin: 0 10px;
	border-top: none;
}
@media (min-width: 1200px) {
	.home-side-menu-container .home-side-menu > li > a {
		font-size: 14px;
		padding-top: 13px;
		padding-bottom: 13px;
	}
}
.home-side-menu-container .home-side-menu > li > a:hover, .home-side-menu-container .home-side-menu > li > a:focus {
	text-decoration: none;
}
.home-side-menu-container .home-side-menu > li {
	/*box-shadow: 0 0 1px 1px #ccc;*/
	text-align: center;
	border:1px solid #ccc;
	padding: 0;
	margin:0;
	border-top: 0;
	border-left: 0;
}

.home-side-menu-container .home-side-menu > li > a >img{
	width: 170px;
    height: 260px;
}
.home-side-menu-container .home-side-menu > li:hover {
	box-shadow: 0 0 5px 1px #999;
}
.home-side-menu-container .home-side-menu > li:hover > a {
	color: #f00;
}
.home-side-menu-container .home-side-menu > li:hover > a > i {
	color: #000;
}
.rightBorderBox{
	left: -211% !important;
	border-left: 0px !important;
	border-right: 5px solid #999 !important;
}
.noRightBorder{
	border-right: 0 !important;
}
.noBottomBorder{
	border-bottom: 0 !important;
}

.directory_home > .home-side-menu-container > .home-side-menu > li a span{
    text-align: center;
    width: 100%;
    display: block;
    font-weight: 600;
    font-size: 16px;
}

.directory_home .image-gallery-item .thumb-info-wrapper{
    text-align: center;
    font-weight: 600;
    color: #191919;
    text-decoration: none;
}
.directories .slideFeatures li {
    line-height: 25px !important;
    color: #eee;
    font-size: 13px;
    text-transform: capitalize !important;
    font-weight: normal !important;
}
.directories .slideFeatures li i{
	color: #fff !important;
}
.readMoreBtn{
    color: #fff !important;
    border-radius: 4px !important;
    padding: 10px 15px !important;
    margin-top: 10px !important;
}
.directories .payment .payment_form{
	/*margin:0 200px;*/
}
/******On Block Box******/
.directories .thumb-info .thumb-info-title{
	text-transform: capitalize;
	text-align: left;
}
.directories .thumb-info .thumb-info-inner{
	text-transform: capitalize;
	color: #fff;
	text-align: center;
	margin-bottom: 20px;
}
.directory_home ul.image-gallery .image-gallery-item{
	margin-bottom: 0;
}
.directory_home .directoryBox{
	border:1px solid #ccc;
	padding:0;
	margin: 0;
	border-top: 0;
	border-left: 0;
}
.directory_home .image-gallery-item a {
	text-decoration: none;
	text-align: center;
}
.directory_home .image-gallery-item a span.directoryName b{
	color: #f00;
}
.directory_home .image-gallery-item a:hover span.directoryName{
	visibility: hidden;
}
.directory_home .image-gallery-item a img{
	width: 160px;
    height: 260px;
    display: block;
    margin:auto;
}
.buyNowForm{
	margin-top: 30px;
	text-align: center;
}
/*.directory_home .image-gallery-item a img.smallImg{*/
/*	width: 150px !important;*/
/*	height: 236px !important;*/
/*}*/
.directories .pay_btn{
	font-size: 20px !important;
}
.directoryBox .buyNowBottom .pay_btn{
	font-size: 16px !important;
}

.boxHeading{
	font-weight: 600;
	margin: 0;
	font-size: 40px;
}
h1.word-rotator-title{
	font-size: 2.2em;
}
h1.word-rotator-title .inverted{
	padding: 4px !important;
	min-height: 36px !important;
}
h1.word-rotator-title .inverted .word-rotate-items{
	width: 377px !important;
}
h1.word-rotator-title .inverted .word-rotate-items .firstHeading{
	width: 377px !important;
	text-align: center;
}
h1.word-rotator-title .inverted .word-rotate-items .secondHeading{
	font-size: 18px;
	color: #222;
	width: 377px;
	background: #ddd;
}
.bundlePackage .directoryBox{
	border:0;
	border-right: 1px solid #ccc;
}
.bundlePackage .image-gallery-item a img {
    width: 95%;
    height: auto;
}
.bundlePackage .image-gallery-item a img.smallBundleImg{
	width: 80%;
}
.sectors .directoryBox{
	width: 25%;
}
.sectors .col-md-2.isotope-item:nth-child(6n+1){
	clear: none;
}
.buyNowBottom{
	text-align: center;
	margin: 5px 0;
}
#footer ul.nav-list > li {
    float: none;
    width: 48%;
    float: left;
    margin-right: 7px;
}

#footer ul.nav-list > li a {
    padding: 0;
    color: #aaa;
    font-size: 11px;
    line-height: 32px;
    border-bottom: 1px solid #333;
}


/********Mobile CSS start******/
@media (max-width: 768px) {
	.directory_home .directoryBox{
		border-right: 0 !important;
	}
	.directories .payment .payment_form {
	    margin: 0;
	}
	.sectors .directoryBox{
		width: 50%;
	}
	#login_popup .popup-inner{
		width: 80%;
	}
}
@media (max-width: 480px) {
	#footer .paypalBox .topbox .borderBottom{
		width: 100%;
	}
	.header-container .logo_div{
		position: unset;
		bottom: 0px;
	    text-align: left;
	}
	#header .header-logo img{
		width: 60%;
	}
	.navbar-fixed-top .navbar-nav{
		float: none !important;
	}
	#header .navbar-fixed-top .dropdown-menu.topCountriesList{
		width: 100%;
	}
	#header .navbar-fixed-top .dropdown-menu.topCountriesList li{
		width: 100%;
		float: none;
	}
	#header .navbar-fixed-top .dropdown-menu > li > a{
		color: #fff;
	}
	
	.boxHeading{
		font-size: 26px;
		margin-bottom: 20px;
		text-align: center;
	}
	h1.word-rotator-title{
		font-size: 24px;
		text-align: center;
		float: none !important;
	}
	h1.word-rotator-title .inverted{
		padding: 4px 4px 0 !important;
	}
	h1.word-rotator-title .inverted .word-rotate-items{
		width: 327px !important;
	}
	h1.word-rotator-title .inverted .word-rotate-items .firstHeading,h1.word-rotator-title .inverted .word-rotate-items .secondHeading{
		width: 327px !important;
	}
	.slider-container .key-points{
		position: relative;
    	left: 74px;
    	font-size: 12px !important;
	}
	.slider-container .key-points b{
        font-size: 12px !important;
    }
	.slider-container .key-points, .slider-container .key-points i{
	    font-size: 10px !important;
	    line-height: 18px !important;
	}
	.directory_home .directoryBox{
		border-right: 0;
		border-bottom: 1px solid #ccc !important;
		padding: 10px 0;
	}	
	.sectors .directoryBox{
		width: 50%;
	}
	#footer ul.nav-list > li {
		width: 100%;
		margin:0;
	}
	.col-md-2.footer_logo{
		margin-top: 20px;
	}
	#login_popup .popup-inner{
		width: 90%;
	}
}